@charset "utf-8";
/* copyright 2026 webQ GmbH */

* {
	margin: 0px;
	padding: 0px;
	outline: none;
	border: 0;
	box-sizing: border-box;
}
html, body {
	position: relative;
	scroll-behavior: smooth;
	scroll-padding: 100px 0 0 0;
	width: 100%;
}
body {
	font-family: "Roboto", Verdana, Helvetica, Arial, sans-serif;
	font-size: 18px;
	line-height: 150%;
	color: #1F1A17;
	background-color: #F5E9D4;
}
main{
	min-height: calc(100vh - 79px);
}
h1, h2, h3{
	font-family: "Labelle", Verdana, Helvetica, Arial, sans-serif;
}
.headline h1, .headline h2, .headline h3{
	font-size: 3rem;
	font-weight: 400;
	background-color: #C3A25A;
	color: #1F1A17;
	padding: 0.5rem 1.5rem 0 1.5rem;
	margin: 1rem 0;
	width: fit-content;
}
p, a, small{
	font-family: "Roboto", Verdana, Helvetica, Arial, sans-serif;
	color: #1F1A17;
}
.headline p{
	text-transform: uppercase;
	font-weight: 700;
	font-size: 1rem;
}
.headline.center{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-content: center;
	align-items: center;
	margin-bottom: 1.5rem;
}
.headline.center p{
	text-align: center;
}
.programm h1{
	font-size: 3rem;
	font-weight: 400;
	background-color: #C3A25A;
	color: #1F1A17;
	padding: 0.5rem 1.5rem 0 1.5rem;
	margin: 1rem 0;
	width: fit-content;
}
.programm h2,.programm h3{
	font-family: "Roboto", Verdana, Helvetica, Arial, sans-serif;
	color: #1F1A17;
}
.programm h2,.programm h3{
	text-transform: uppercase;
	font-weight: 700;
	font-size: 1rem;
}
.programm h2,.programm h3{
	margin-bottom: 1rem;
}
.align-left, .align-left p, .align-left small{
	text-align: left!important;
}
a {
	text-decoration: none;
	color: #000;
	font-weight: 700;
}
.hidden{
	display: none;
}
.distance-top{
	margin-top: 3rem;
}
.container{
	max-width: 1280px;
	padding: 1rem;
	margin: 0 auto;
	/*min-height: 100vh;*/
}
.flexbox{
	display: flex;
}
.wrap{
	flex-wrap: wrap;
}
.col-100{
	width: 100%;
}
.col-70{
	width: 68%;
}
.col-50{
	width: 48%;
}
.col-33{
	width: 30%;
}
.col-30{
	width: 28%;
}
.col-25{
	width: 23%;
}

/* Buttons */
.scrollToTop{
	position: fixed;
  	z-index: 100;
  	bottom: 10px;
  	right: 10px;
  	width: 40px;
  	height: 40px;
  	padding: 1em;
	transition: all 0.5s ease 0s;
	font-size: 0;
	text-align: center;
  	text-decoration: none;
  	background: #1F1A17 url(/layout/icon-up.svg) no-repeat center;
	background-size: 20px;
	border: solid 2px #F5E9D4;
	opacity: 0;
  	cursor: pointer;
}
.btn, .media-btn{
	display: block;
	position: relative;
	padding: 1.5rem 1rem 0.75rem 1rem;
  	font-family: "Labelle", Verdana, Helvetica, Arial, sans-serif;
  	font-size: 2rem;
	font-weight: 400;
  	color: #C3A25A;
  	text-align: center;
  	background-color: #1F1A17;
  	border: solid 2px #F5E9D4;
	cursor: pointer;
	z-index: 99;
}
.btn{
	width: 200px;
}
.extLink{
	background-image: url("/layout/ext-link.svg");
	background-repeat: no-repeat;
	background-position: 90% center;
  	background-size: 20px;
  	padding-right: 50px;
}
.extLink:hover, .extLink:active{
	background-image: url("/layout/ext-link_dark.svg");
	background-repeat: no-repeat;
	background-position: 90% center;
  	background-size: 20px;
}
.media-btn{
	height: 100px;
}
.media-btn span{
	font-family: "Roboto", Verdana, Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	font-size: 1rem;
}
.btn:hover, .btn:active, 
.media-btn:hover, #media-sm .media-btn:hover,
.media-btn:active, #media-sm .media-btn:active{
	background-color: #C3A25A;
	color: #1F1A17;
}
#media-sm .media-btn:hover img{
	filter: brightness(0) saturate(100%) invert(8%) sepia(8%) saturate(1164%) hue-rotate(346deg) brightness(95%) contrast(88%);
}
.splide__arrow{
	background-color: #1F1A17;
	border: solid 2px #F5E9D4;
	width: 50px;
	height: 50px;
	border-radius: 0;
	opacity: 1;
	background-size: 20px;
	background-position: center;
  	background-repeat: no-repeat;
}
.splide__arrow--prev {
	left: 0;
	background-image: url('/layout/icon-left.svg');
}
.splide__arrow--next {
	right: 0;
	background-image: url('/layout/icon-right.svg');
}
.splide__arrow svg{
	display: none;
}
.splide__arrow:hover, .splide__arrow:hover:not(:disabled){
	opacity: 1;
	background-color: #C3A25A;
}
.splide__arrow--prev:hover {
	background-image: url('/layout/icon-left_dark.svg');
}
.splide__arrow--next:hover {
	background-image: url('/layout/icon-right_dark.svg');
}

/* Video */
.video{
	width: 100%;
	/*height: 500px;*/
	overflow: hidden;
	position: relative;
	padding-bottom: 56.15%;
  	padding-top: 0px;
	margin-bottom: 2rem;
	border-radius: 22px;
	box-shadow: 0px 3px 10px #959595;
	aspect-ratio: 16 / 9;
}
.video iframe{
	position: absolute;
  	top: 0;
  	left: 0;
  	width: 100%;
  	height: 100%;
  	padding: 0px;
  	border: 0px;
}
.videoBox .btn{
	margin: -65px auto 3rem auto;
}

/* Muster */
.pattern{
	position: absolute;
	width: 100%;
	height: auto;
	z-index: -1;
}
.noconsent{
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin: 2rem 0;
	padding: 2rem 1.5rem;
	border: solid 2px #1F1A17; 
	background: #fff;
	width: 100%;
}
.noconsent h2, .noconsent p{
	font-family: "Roboto", Verdana, Helvetica, Arial, sans-serif;
	color: #1F1A17;
	font-size: 1.25rem;
	text-align: center;
}

/* HEADER */
header {
	margin: 0 20px;
	border-top-left-radius: 1rem;
	border-top-right-radius: 1rem;
  	height: 90px;
	width: calc(100% - 40px);
  	transition: all 0.3s ease-in-out;
  	position: fixed;
  	z-index: 9999;
    background-image: linear-gradient(to bottom, rgba(31, 26, 23, 1) 30%, rgba(31, 26, 23, 0) 100%);
}
header.scrolled{
	background-color: #1F1A17;
	margin: 0;
	margin-top: -20px;
	width: 100%;
	height: 65px;
	border-radius: 0;
}
header .container{
	width: 100%;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
#header-logo{
	width: 340px;
	z-index: 9999;
}
#header-logo a{
	background-color: #C3A25A;
  	color: #fff;
	font-family: "Labelle", Verdana, Helvetica, Arial, sans-serif;
	font-size: 2.9rem;
	padding: 1.5rem 1rem 0.25rem 1rem;
  	height: 55px;
	display: flex;
	justify-content: center;
  	align-content: center;
  	align-items: center;
	transition: all 0.3s ease-in-out;
	width: 100%;
	white-space: nowrap;
}
header.scrolled #header-logo{
	width: 250px;
}
header.scrolled #header-logo a{
	font-size: 1.75rem;
	height: 40px;
	padding: 1rem 1rem 0.25rem 1rem;
}
#header-left ul li, #header-right ul li{
	display: inline;
}
#header-left, #header-right{
	width: calc((100% - 450px)/ 2);
	padding: 0.5rem;
}
#header-left ul, #header-right ul{
	display: flex;
	flex-direction: row;
}
#header-left ul{
	justify-content: flex-start;
}
#header-right ul{
	justify-content: flex-end;
}
#header-left ul li a, #header-right ul li a{
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
}
#header-left ul li, #header-right ul li{
	margin: 0 1.5rem;
}
#header-left ul li:last-of-type, #header-right ul li:last-of-type{
	margin-right: 0;
}
#header-left ul li:first-of-type, #header-right ul li:first-of-type{
	margin-left: 0;
}
/*#header-left ul>li.active a, #header-right ul>li.active a, #header-left ul li a:hover, #header-right ul li a:hover{
	color: #C3A25A;
}*/
#header-left ul > li.active > a,
#header-right ul > li.active > a,
#nav.open ul > li.active > a{
	color: #C3A25A;
}
#header-left ul > li > a:hover,
#header-right ul > li > a:hover {
	color: #C3A25A;
}
#header-left li.has-sub, #header-right li.has-sub{
	position: relative;
	background-image: url('/layout/icon-down.svg');
  	background-repeat: no-repeat;
  	background-size: 15px;
  	background-position: center right;
  	padding-right: 20px;
}
#header-left li.has-sub ul, #header-right li.has-sub ul{
	display: none;
	background-color: #1F1A17;
	position: absolute;
	width: 300px;
  	padding: 1rem;
  	top: 1.5rem;
}
#header-left li.has-sub:hover, #header-right li.has-sub:hover, 
#header-left li.has-sub.open, #header-right li.has-sub.open{
	background-color: #1F1A17;
	background-image: url('/layout/icon-up.svg');
	background-repeat: no-repeat;
  	background-size: 15px;
  	background-position: center right;
  	padding-right: 20px;
}
#header-left li.has-sub.open ul, #header-right li.has-sub.open ul{
	display: none;
}
#header-left li.has-sub:hover ul, #header-right li.has-sub:hover ul, 
#header-left li.has-sub.open ul, #header-right li.has-sub.open ul{
	display: flex;
	flex-direction: column;	
}
#header-left li.has-sub:hover ul li, #header-right li.has-sub:hover ul li,
#header-left li.has-sub.open ul li, #header-right li.has-sub.open ul li{
	margin: 0.5rem 0;
}
#header-left li.has-sub:hover ul li:not(:last-child), #header-right li.has-sub:hover ul li:not(:last-child),
#header-left li.has-sub.open ul li:not(:last-child), #header-right li.has-sub.open ul li:not(:last-child){
	border-bottom: 1px solid #6e6661;
 	padding-bottom: 1rem;
}
#header-left li.has-sub:hover ul li a, #header-right li.has-sub:hover ul li a,
#header-left li.has-sub.open ul li a, #header-right li.has-sub.open ul li a{
	font-weight: 400;
}
#mobile_button{
	position: relative;
	z-index: 9999;
  	width: 35px;
  	height: 35px;
  	overflow: hidden;
  	-webkit-transform: rotate(0deg);
  	-moz-transform: rotate(0deg);
  	-o-transform: rotate(0deg);
  	transform: rotate(0deg);
  	-webkit-transition: .5s ease-in-out;
  	-moz-transition: .5s ease-in-out;
  	-o-transition: .5s ease-in-out;
  	transition: .5s ease-in-out;
  	cursor: pointer;
}
#mobile_button span{
  	display: block;
  	position: absolute;
  	height: 3px;
  	width: 100%;
  	background-color: #fff;
  	opacity: 1;
	border-radius: 0;
  	left: 0;
  	-webkit-transform: rotate(0deg);
  	-moz-transform: rotate(0deg);
  	-o-transform: rotate(0deg);
  	transform: rotate(0deg);
  	-webkit-transition: .25s ease-in-out;
  	-moz-transition: .25s ease-in-out;
  	-o-transition: .25s ease-in-out;
  	transition: .25s ease-in-out;
}
#mobile_button span:nth-child(1) {
  	top: 2px;
}
#mobile_button span:nth-child(2) {
  	top: 14px;
}
#mobile_button span:nth-child(3) {
  	top: 26px;
}
#mobile_button.open {
	border: 0px solid #C3A25A;
	border-radius: 50%;
}
#mobile_button.open span{
	background-color: #C3A25A;
}
#mobile_button.open span:nth-child(1) {
  	-webkit-transform: rotate(45deg);
  	-moz-transform: rotate(45deg);
  	-o-transform: rotate(45deg);
  	transform: rotate(45deg);
  	top: 16px;
}
#mobile_button.open span:nth-child(2) { 
  	width: 0%;
}
#mobile_button.open span:nth-child(3) {
  	-webkit-transform: rotate(-45deg);
  	-moz-transform: rotate(-45deg);
  	-o-transform: rotate(-45deg);
  	transform: rotate(-45deg);
  	top: 16px;
}
#mobile_button, #nav.closed {
	display: none;
}
#nav.open{
	display: block;
	position: fixed;
	right: 0;
	top: 0;
	width: 50%;
	height: 100vh;
	z-index: 9990;
	background-color: #1F1A17;
	padding: 100px 2rem;
	overflow-y: scroll;
}
#nav.open ul{
	display: flex;
	flex-direction: column;
}
#nav.open ul li:not(:last-child){
	border-bottom: 1px solid #6e6661;
  	padding-bottom: 0.5rem;
  	margin-bottom: 0.5rem;
}
#nav.open ul li a{
	display: inline-block;
	color: #fff;
  	text-transform: uppercase;
  	font-weight: 700;
	margin: 0.5rem 0;
}
#nav.open ul li.has-sub>ul{
	margin-left: 2rem;
}
#nav.open ul li.has-sub>ul li a{
	font-weight: 400;
}

/* Header Image */
.headerImage{
	margin: 20px;
	height: 60vh;
	overflow: hidden;
	border-radius: 22px;
	background-size: cover;
	background-position: center 35%;
	background-repeat: no-repeat;
}
.banner{
	height: 30vh;
	background-size: cover;
	background-position: center;
	margin: 20px 20px 50px 20px;
	border-radius: 22px;
}

/* ACCORDION */
.accordion {
  	padding-top: 2rem;
}
.acc {
  	cursor: pointer;
  	padding: 1.5rem 0.5rem;
  	width: 100%;
  	transition: all 0.5s ease;
  	background-image: url("/layout/icon-down.svg");
  	background-size: 22px;
	background-repeat: no-repeat;
	background-position: 98% center;
}
.acc.active {
  	background-image: url("/layout/icon-up.svg");
}
.acc .titel{
	font-family: "Labelle", Verdana, Helvetica, Arial, sans-serif;
}
.panel {
  	display: block;
  	padding: 0;
  	padding-right: 2.5rem;
	padding-left: calc(80px + 1rem);
  	max-height: 0;
  	overflow: hidden;
  	transition: all 0.2s ease-out;
  	text-align: left;
  	width: 100%;
}
.panel.closed > * {
  	display: none;
}

/* HOME */
#home-tourplan{
	margin-bottom: 5rem;
	position: relative;
}
#home-tourplan .flexbox{
	flex-direction: row;
	flex-wrap: wrap;
}
#home-tourplan #home-termine.flexbox{
	justify-content: space-between;
}
#home-tourplan .pattern{
	bottom: 40%;
}
#home-tourplan .oneLine{
	position: absolute;
	left: calc((100vw - 1280px)/ 2);
	bottom: -4rem;
	width: 650px;
  	height: auto;
}
#home-tourplan .btn{
	margin-left: calc(100% - 200px);
}
#home-tourplan #termine .accordion{
	padding-top: 0;
}
#home-tourplan #termine .accordion .terminTickets{
	width: 100%;
	margin-bottom: 1rem;
	margin-top: 55px;
}
#home-tourplan #termine .accordion .terminTickets a{
	top: 0;
	transform: 0;
	right: 2.5rem;
	width: calc(100% - 80px - 1rem - 2.5rem);
}
#home-tourplan #termine .accordion .terminTime{
	width: 100%;
}
#home-tourplan #termine .accordion .terminVenue{
	margin-left: 0;
}

/* Programme */
#home-programme .flexbox{
	justify-content: space-between;
}
.programmBox{
	position: relative;
  	background-color: #fff;
	border-radius: 22px;
  	box-shadow: 0px 3px 10px #959595;
	margin-bottom: 5rem;
}
.programmImage{
	position: absolute;
	height: 300px;
	width: 100%;
	top: 0;
	border-top-left-radius: 22px;
	border-top-right-radius: 22px;
	overflow: hidden;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}
.programmText{
	padding: 350px 2rem 3.5rem 2rem;
}
.programmText h2{
	font-family: "Roboto", Verdana, Helvetica, Arial, sans-serif;
	font-weight: 700;
	margin-bottom: 1rem;
}
.programmBox .btn{
	position: absolute;
  	bottom: -35px;
  	left: calc((100% - 200px)/ 2);
}

#home-media{
	position: relative;
	margin-bottom: 4rem;
}
#home-media .flexbox{
	justify-content: space-between;
}
#home-media .pattern{
	top: -20%;
}

#home-presse{
	margin-bottom: 4rem;
}
#home-presse .headline.center{
	margin-bottom: 0;
}
.zitatBox{
	background-color: #fff;
  	border-radius: 22px;
  	box-shadow: 0px 3px 10px #959595;
	padding: 2rem 3.5rem;
	justify-content: center;
	align-content: center;
	align-items: center;
	height: calc(100% - 2rem);
  	margin: 1rem 0;
}
.zitatBox p{
	text-align: center;
}

#home-shop{
	position: relative;
	background-color: #C3A25A;
	overflow: hidden;
	padding: 1.5rem 0;
}
#home-shop .pattern{
	z-index: 0;
	top: 0;
	opacity: 0.5;
}
#home-shop h2, #home-shop p{
	text-align: center;
}
#home-shop h2{
	font-size: 3rem;
	font-weight: 400;
	margin-bottom: 0.25rem;
}
#home-shop p{
	text-transform: uppercase;
  	font-weight: 400;
  	font-size: 1.25rem;
}
#shopBtn{
	margin: -40px auto 0 auto;
}

#home-vita .btn{
	margin-left: 10%;
	margin-top: -25px;
}
#vita-card{
	position: relative;
	width: 80%;
	margin: 2rem auto;
	padding: 2rem 3.5rem 2rem 300px;
	background-color: #fff;
  	border-radius: 22px;
  	box-shadow: 0px 3px 10px #959595;
	overflow: hidden;
	transform: rotate(-5deg) translateZ(0);
}
#vita-image{
	position: absolute;
	width: 250px;
	height: 100%;
	left: 0;
	top: 0;
	overflow: hidden;
	background: transparent url('/images/vita/vita.webp') no-repeat center;
	background-size: cover;
}
#vita-image img{
	object-fit: cover;
	width: auto;
	height: 100%;
}
#vita-text {
  	transform: rotate(0.01deg);
}
#vita-text h3{
	font-size: 3rem;
	font-weight: 400;
	margin: 0.5rem 0 1rem 0;
}
#home-kontakt{
	background-color: #fff;
	padding: 2rem 0 3rem 0;
	box-shadow: 0px 3px 10px #959595;
}

#mediaVideoOverview{
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
}
#slider_kultursalon{
	margin: 1.5rem 0;
}
#slider_kultursalon .splide__slide{
	border-radius: 22px;
	height: 680px;
	overflow: hidden;
}
#slider_kultursalon .splide__slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}
#kultursalon-programm ul li{
	margin-left: 1rem;
}

.downloadList{
	margin-left: 1rem;
	margin-bottom: 2rem;
}
#vita h1, #kontakt h1, #impressum h2, #datenschutz h2{
	font-family: "Roboto", Verdana, Helvetica, Arial, sans-serif;
  	color: #1F1A17;
	text-transform: uppercase;
  	font-weight: 700;
  	font-size: 1rem;
}
#vita h1, #kontakt h1{
	text-align: center;
}
#vita h2, #kontakt h2, #impressum h1, #datenschutz h1, #downloadOverview h2{
	font-size: 3rem;
  	font-weight: 400;
  	background-color: #C3A25A;
  	color: #1F1A17;
  	padding: 0.5rem 1.5rem 0 1.5rem;
  	margin: 1rem 0;
  	width: fit-content;
}
#vita h2:first-of-type, #kontakt h2, #downloadOverview h2{
	margin: 1rem auto 2rem auto;
}
#downloadOverview h2{
	margin-top: 3rem;
	line-height: 2.25rem;
}
#impressum h2:not(:first-of-type), #datenschutz h2:not(:first-of-type){
	margin: 2rem 0 0.5rem 0;
}
#datenschutz h3{
	font-family: "Roboto", Verdana, Helvetica, Arial, sans-serif;
  	color: #1F1A17;
	font-weight: 700;
  	font-size: 1rem;
	margin: 1rem 0 0.25rem 0;
}

#kontakt p, #kontakt-text p{
	text-align: center;
}
#kontakt img, #home-kontakt img{
	width: 600px;
	height: 220px;
}

.downloadGrid{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-evenly;
	margin-bottom: 2.5rem;
}
.downloadItem{
	display: flex;
    flex-direction: column;
    text-decoration: none;
	transition: 0.2s;
	overflow: hidden;
	margin-bottom: 3rem;
}
.downloadItem img{
	object-fit: contain;
  	height: 200px;
  	width: auto;
}
.downloadTextBox{
	width: calc(100% - 80px);
	padding: 0.25rem 0.25rem 0.25rem 0;
	display: flex;
  	flex-direction: column;
  	justify-content: center;
}
.downloadText{
	margin: 0.5rem auto 0 auto;
	text-align: left;
	padding: 0;
	font-size: 16px;
	line-height: 1.25;
	display: flex;
	justify-content: space-between;
	border: solid 2px #1F1A17;
	width: 100%;
}
.downloadMeta{
	font-weight: 400;
	font-size: 13px;
	margin-top: 0.25rem;
}
.downloadIcon{
	height: 200px;
	width: 100%;
	display: flex;
	justify-content: center;
	align-content: center;
	align-items: center;	
}
.downloadIcon img{
	object-fit: contain;
}
.iconDownload{
	min-height: 80px;
	width: 60px;
	background: #1F1A17 url("/layout/icon-download.svg") no-repeat center;
	background-size: 30px; 
}

footer{
	width: 100%;
	background-color: #1F1A17;
}
footer .flexbox{
	flex-direction: row;
	justify-content: center;
	align-content: center;
	align-items: center;
}
footer a{
	color: #fff;
	display: inline-block;
}
footer a:hover,footer a:active{
	color: #C3A25A;
}
footer span{
	color: #fff;
	margin: 0 0.5rem;
}

@media (max-width: 1280px){
	#header-logo {
	  	width: 315px;
	}
	#header-logo a{
		font-size: 2.5rem;
		height: 45px;
	}
	#home-tourplan .oneLine{
		left: 0;
	}
	#header-left, #header-right {
		width: calc((100% - 315px)/ 2);
	}
	#header-left ul li, #header-right ul li {
	  	margin: 0 0.75rem;
	}
	.downloadGrid .col-25{
		width: 48%;
	}
}
@media (max-width: 1080px){
	#mobile_button{
		display: block;
	}
	#header-left, #header-right{
		display: none;
	}
	#home-tourplan .headline{
		width: 100%;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-content: center;
		align-items: center;
		margin-bottom: 1.5rem;
	}
	#home-tourplan #termine{
		width: 100%;
	}
	#home-tourplan .oneLine{
		width: 420px;
	}
	#slider_kultursalon .splide__slide{
		height: 400px;
	}
}
@media (max-width: 960px){
	#vita-card{
		padding: 330px 2rem 2.5rem 2rem;
	}
	#vita-image{
		background: transparent url('/images/header/Vita.webp') no-repeat center;
		background-size: cover;
		width: 100%;
    	height: 290px; 	
	}
	#vita-text h3{
		line-height: 0.75;
	}
	#kontakt img, #home-kontakt img{
		width: 50vw;
		height: auto;
	}
	.headerImage{
		height: 40vh;
		max-height: 400px;
	}
	#mediaVideoOverview .col-50{
		width: 100%;
	}
}
@media (max-width: 800px){
	.programmBox.col-50{
		width: 100%;
	}
	#nav.open{
		width: 100%;
	}
	#header-logo {
		width: 245px;
	}
	#header-logo a {
		font-size: 2rem;
		height: 40px;
		padding: 1rem 0.5rem 0.25rem 0.5rem;
	}
	header.scrolled #header-logo{
		width: 215px;
	}
	header.scrolled #header-logo a {
		font-size: 1.5rem;
		height: 35px;
	}
	#downloadOverview h2{
		font-size: 2.5rem; 
	}
	.downloadGrid .col-25{
		width: 100%;
	}
	.downloadText{
		width: 80vw;
	}
	#slider_kultursalon .splide__slide{
		height: 350px;
	}
}

@media (max-width: 690px){
	#home-tourplan #termine .accordion .terminTickets a{
		width: calc(100% - 2.5rem);
	}
	#media-download.col-50, #media-sm.col-50{
		width: 100%;
	}
	#media-sm.col-50{
		margin-top: 2rem;
	}
	.zitatBox{
		padding: 1.5rem 2.5rem;
	}
	#vita-card{
		transform: rotate(0) translateZ(0);
		width: 100%;
	}	
	#home-vita .btn{
		margin: -60px auto 0 auto;
	}
	#home-vita .headline p{
		text-align: center;
	}
	#home-vita .headline h2{
		margin: 1rem auto;
	}
	#contact_form .col-50, #shop_form .col-50{
		width: 100%;
	}
	#header-logo {
		width: 215px;
	}
	#header-logo a {
		font-size: 1.55rem;
		height: 30px;
		padding: 0.75rem 0.5rem 0.25rem 0.5rem;
	}
	#slider_kultursalon .splide__slide{
		height: 300px;
	}
}
@media (max-width: 480px){
	.headline h1, .headline h2, .headline h3,
	#vita h2, #kontakt h2, #impressum h1, #datenschutz h1{
	  	font-size: 2.5rem;
		line-height: 1;
	}
	.headerImage{
		height: 30vh;
		background-position: center 15%;
	}
  	#home-tourplan .oneLine {
    	width: 100%;
  	}
	#kontakt img, #home-kontakt img{
		width: 85vw;
		height: auto;
	}
	#slider_kultursalon .splide__slide{
		height: 250px;
	}
	footer .flexbox{
		flex-direction: column;
	}
	footer span{
		display: none;
	}
}
@media (min-width: 960px) and (max-height: 900px){
	#slider_kultursalon .splide__slide{
		height: calc(100vh - 160px);
	}
}